SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001173SiT!otherpublic2010-03-21 10:202011-02-14 13:18
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001173: Many pages doesn't have a nice icon next to the headline but others do
Descriptionto make SiT streamlined it would probably be a good idea to add icons (which are already in some of the icon sets)

Adduser
Edituser
Add contract
Edit contract

etc
TagsNo tags attached.
Attached Files

- Relationships
related to 0000857closedivan Icons missing from the 'sit' iconset 

-  Notes
User avatar (0002781)
ivan (administrator)
2010-03-21 11:53

Icons we have available (at least in one set) but are not used yet are:

16x16
-----
adduser
configure
edituser
find
reports
slamet (not sure if used)
unsaved


32x32
-----
addproduct
attach (ftp page?)
edituser
reports
User avatar (0003301)
Tomse (developer)
2010-07-16 17:05

fixed in git : 3d89842
added icons to healines of main pages

- Issue History
Date Modified Username Field Change
2010-03-21 10:20 Tomse New Issue
2010-03-21 11:53 ivan Note Added: 0002781
2010-03-21 11:53 ivan Assigned To => ivan
2010-03-21 11:53 ivan Status new => confirmed
2010-03-21 11:54 ivan Relationship added related to 0000857
2010-07-03 16:36 paulh Status confirmed => assigned
2010-07-12 12:42 Tomse Assigned To ivan => Tomse
2010-07-12 12:43 Tomse Target Version => 4.0
2010-07-16 17:05 Tomse Note Added: 0003301
2010-07-16 17:05 Tomse Status assigned => resolved
2010-07-16 17:05 Tomse Fixed in Version => Current GIT
2010-07-16 17:05 Tomse Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker